Subject: Re: [PATCH net-next 0/7] tcp: implement rb-tree based retransmit queue

From: Eric Dumazet <[email-masked]>
Date: Wed, 24 Jan 2018 07:09:04 -0800

On Wed, 2018-01-24 at 16:42 +0200, Tal Gilboa wrote:
> Hi Eric,
> My choice of words in my comment was misplaced, and I apologies. It 
> completely missed the point. I understand, of course, the importance of 
> optimizing real-life scenarios.
> 
> We are currently evaluating this patch and if/how it might affect our 
> customers. We would also evaluate your suggestion below.
> 
> We will contact you if and when we have a real concern.
> Thanks.

Sure, I am curious how a 50% regression can be possible as a matter of
fact, so please update even if this caused by some specific synthetic
test conditions.

Thanks.